@charset "UTF-8";
/* =========================================================
consol log
========================================================= */
/* =========================================================
body
========================================================= */
body {
  color: #333;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  word-break: break-word;
  font-feature-settings: "palt";
}

input, button, textarea, select {
  font-family: "Noto Sans JP", sans-serif;
  box-sizing: border-box;
  outline: none;
}

* {
  letter-spacing: 0.05em;
}

*:before, *:after {
  display: block;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
}

a[href*="tel:"] {
  text-decoration: underline;
}

@media (hover: hover) {
  a[href*="tel:"] {
    text-decoration: none;
    pointer-events: none;
  }
}
@media (max-width: 768px) {
  .pc-br {
    display: none;
  }
}
@media (min-width: 769px) {
  .sp-br {
    display: none;
  }
}
@container (max-width: 768px) {
  .cont-pc-br {
    display: none;
  }
}
@container (min-width: 769px) {
  .cont-sp-br {
    display: none;
  }
}
@media (max-width: 768px) {
  .pc-disp {
    display: none !important;
  }
}
@media (min-width: 769px) {
  .sp-disp {
    display: none !important;
  }
}
@media (hover: hover) and (pointer: fine) {
  .opacity-link {
    transition: opacity 0.2s ease;
  }

  .opacity-link:hover {
    opacity: 0.6;
  }
}
.txt-link {
  text-decoration: underline;
}

@media (hover: hover) and (pointer: fine) {
  .txt-link:hover {
    text-decoration: none;
  }
}
.external-link::after {
  content: "";
  display: inline-block;
  width: 1.1em;
  height: 1.1em;
  margin-left: 0.5em;
  background: #333;
  -webkit-mask: url(../images/common/ico_external.svg) no-repeat center/contain;
          mask: url(../images/common/ico_external.svg) no-repeat center/contain;
  transform: translateY(0.1em);
}

.wrapper {
  min-width: 320px;
}

.main-cont {
  position: relative;
}

@media (max-width: 768px) {
  .main-cont {
    padding: 61px 0 0;
  }
}
@media (min-width: 769px) {
  .main-cont {
    padding: 80px 0 0;
  }
}
.main-cont::before {
  content: "";
  width: 3px;
  background: #E50112;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 10;
}

@media (max-width: 768px) {
  .main-cont::before {
    height: calc(100% + 61px);
  }
}
@media (min-width: 769px) {
  .main-cont::before {
    height: 100%;
  }
}
/* =========================================================
common parts
========================================================= */
/*------------------------------------------
title
------------------------------------------*/
.c-ttl01__en {
  color: #E50112;
  font-family: "Poppins", sans-serif;
  letter-spacing: 0.1em;
  font-weight: 500;
  line-height: 1.45;
}

.c-ttl01__ja {
  font-weight: 300;
  letter-spacing: 0;
  line-height: 1.45;
}

.c-ttl02 {
  border-bottom: 1px solid #D9D9D9;
  font-weight: 300;
  line-height: 1.7;
}

@media (max-width: 768px) {
  .c-ttl02 {
    padding: 0 0 12px;
    font-size: clamp(1px, 6.4vw, 24px);
  }
}
@media (min-width: 769px) {
  .c-ttl02 {
    padding: 0 0 8px;
    font-size: clamp(1px, 2.34vw, 32px);
  }
}
.c-ttl03 {
  font-weight: 300;
  line-height: 1.7;
}

@media (max-width: 768px) {
  .c-ttl03 {
    font-size: clamp(1px, 6.4vw, 24px);
  }
}
@media (min-width: 769px) {
  .c-ttl03 {
    font-size: clamp(1px, 2.34vw, 32px);
  }
}
/*------------------------------------------
button
------------------------------------------*/
.c-btn01 {
  width: -moz-fit-content;
  width: fit-content;
}

.c-btn01 a,
.c-btn01 button {
  width: 100%;
  padding: 12px 32px 12px 18px;
  border: 1px solid #333;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  transition: border-color 0.2s ease;
}

.c-btn01__txt {
  display: inline-block;
  padding: 0 1.2em;
  font-size: 14px;
  line-height: 1.5;
  transition: color 0.2s ease;
}

.c-btn01__arrow {
  width: 14px;
  height: 9px;
  overflow: hidden;
  position: absolute;
  top: 50%;
  right: 16px;
  transform: translateY(-50%);
}

.c-btn01__arrow::before {
  content: "";
  width: 100%;
  height: 100%;
  -webkit-mask: url(../images/common/ico_arrow02.svg) no-repeat center/contain;
          mask: url(../images/common/ico_arrow02.svg) no-repeat center/contain;
  background: #333;
  transition: background 0.2s ease;
}

@media (hover: hover) {
  .c-btn01 a:hover,
.c-btn01 button:hover {
    border-color: #E50112;
  }

  .c-btn01 a:hover .c-btn01__txt,
.c-btn01 button:hover .c-btn01__txt {
    color: #E50112;
  }

  .c-btn01 a:hover .c-btn01__arrow::before,
.c-btn01 button:hover .c-btn01__arrow::before {
    background: #E50112;
    animation: c-arrow-1st 0.2s linear, c-arrow-2nd 0.2s linear 0.2s;
  }
}
.c-btn01.re a,
.c-btn01.re button {
  padding: 12px 18px 12px 32px;
}

.c-btn01.re .c-btn01__arrow {
  right: auto;
  left: 16px;
  transform: scale(-1, -1) translateY(50%);
}

.c-btn02 {
  width: clamp(1px, 105.6vw, 396px);
}

.c-btn02 a,
.c-btn02 button {
  width: 100%;
  background: #fff;
  color: #E50112;
  line-height: 1.5;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  transition: background 0.2s ease, color 0.2s ease;
}

@media (max-width: 768px) {
  .c-btn02 a,
.c-btn02 button {
    border-radius: 4px;
    font-size: 13px;
  }
}
@media (min-width: 769px) {
  .c-btn02 a,
.c-btn02 button {
    border-radius: 14px;
    font-size: 16px;
  }
}
.c-btn02 a::before,
.c-btn02 button::before {
  content: "";
  background: #E50112;
  transition: background 0.2s ease;
}

@media (hover: hover) {
  .c-btn02 a:hover,
.c-btn02 button:hover {
    background: #353535;
    color: #fff;
  }

  .c-btn02 a:hover::before,
.c-btn02 button:hover::before {
    background: #fff;
  }
}
.c-btn02.arrow a::before,
.c-btn02.arrow button::before {
  content: "";
  width: 10px;
  height: 10px;
  -webkit-mask: url(../images/common/ico_arrow01.svg) no-repeat center/contain;
          mask: url(../images/common/ico_arrow01.svg) no-repeat center/contain;
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
}

.c-btn03 a,
.c-btn03 button,
.c-btn03 .btn {
  padding: 10px;
  background: #fff;
  border: 1px solid #333;
  border-radius: 5px;
  font-weight: 500;
  line-height: 1.5;
  font-size: clamp(1px, 4vw, 15px);
  letter-spacing: 0.06em;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: border-color 0.2s ease, color 0.2s ease;
}

@media (hover: hover) {
  .c-btn03 a:hover,
.c-btn03 button:hover,
.c-btn03 .btn:hover {
    border-color: #E50112;
    color: #E50112;
  }
}
.c-btn03 .btn {
  cursor: pointer;
}

.c-btn03 input[type=checkbox] {
  display: none;
}

.c-btn03 input[type=checkbox]:checked + .btn {
  border-color: #E50112;
  color: #E50112;
}

/*------------------------------------------
image
------------------------------------------*/
.c-img01 {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.c-img01__top {
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}

.c-img01__bottom {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
  filter: blur(30px);
}

/*------------------------------------------
card
------------------------------------------*/
.c-card01 {
  font-size: 14px;
  line-height: 1.75;
}

.c-card01 a {
  display: block;
}

.c-card01 a > * + * {
  margin: 8px auto 0;
}

.c-card01__img {
  aspect-ratio: 53/40;
  overflow: hidden;
}

.c-card01__img + * {
  margin: 12px auto 0 !important;
}

.c-card01__group01 {
  margin: 4px auto 0 !important;
  display: flex;
  align-items: baseline;
  gap: 16px;
}

.c-card01__group01 > *:nth-child(2) {
  flex: 1;
}

.c-card01__list01 {
  display: grid;
  grid-template-columns: max-content 1fr;
  gap: 2px 4px;
}

.c-card01__list01 dt {
  display: flex;
  align-items: center;
  font-weight: 400;
  align-self: start;
}

.c-card01__list01 dt::before {
  content: "";
  width: 14px;
  height: 14px;
  margin-right: 8px;
  background: #333;
}

.c-card01__list01 dt::after {
  content: "：";
  margin-left: 4px;
}

.c-card01__list01 dt.area::before {
  -webkit-mask: url(../images/common/ico_area.svg) no-repeat center/contain;
          mask: url(../images/common/ico_area.svg) no-repeat center/contain;
}

.c-card01__list01 dt.recruitment::before {
  -webkit-mask: url(../images/common/ico_recruitment.svg) no-repeat center/contain;
          mask: url(../images/common/ico_recruitment.svg) no-repeat center/contain;
}

.c-card01__badge01 {
  padding: 2px 12px;
  background: #F2F2F2;
  font-size: 12px;
  line-height: 1;
  font-weight: 500;
}

.c-card01__txt01 {
  font-size: 18px;
  line-height: 1.36;
  font-weight: 500;
}

@media (hover: hover) {
  .c-card01 a .c-card01__img > * {
    transition: transform 0.2s ease;
  }

  .c-card01 a:hover .c-card01__img > * {
    transform: scale(1.1);
  }
}
.c-card02 > * + * {
  margin: 16px auto 0;
}

.c-card02__img {
  aspect-ratio: 89/67;
}

.c-card02__tag {
  width: -moz-fit-content;
  width: fit-content;
  margin: 16px 0 0 !important;
  padding: 4px 8px 5px;
  background: #E50112;
  color: #fff;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0;
  font-weight: 500;
}

.c-card02__txt01 {
  font-size: 18px;
  line-height: 1.4;
  letter-spacing: 0;
  font-weight: 500;
}

.c-card02__txt02 {
  line-height: 1.75;
}

@media (max-width: 768px) {
  .c-card02__txt02 {
    font-size: 13px;
  }
}
@media (min-width: 769px) {
  .c-card02__txt02 {
    font-size: 14px;
  }
}
.c-card03 {
  background: #fff;
}

.c-card03__img .c-img01 {
  aspect-ratio: 4/3;
}

.c-card03__detail {
  padding: 24px;
}

.c-card03__txt01 {
  color: #E50112;
  font-size: 16px;
  line-height: 1.53;
  letter-spacing: 0;
  font-weight: 500;
}

.c-card03__txt02 {
  line-height: 1.75;
}

@media (max-width: 768px) {
  .c-card03__txt02 {
    margin: 10px auto 0;
    font-size: 13px;
  }
}
@media (min-width: 769px) {
  .c-card03__txt02 {
    margin: 14px auto 0;
    font-size: 14px;
  }
}
/*------------------------------------------
no item
------------------------------------------*/
.no-item {
  text-align: center;
}

@media (max-width: 768px) {
  .no-item {
    font-size: 14px;
    line-height: 1.75;
  }
}
@media (min-width: 769px) {
  .no-item {
    font-size: 16px;
    line-height: 2;
  }
}
/*------------------------------------------
acc
------------------------------------------*/
.js-accarea {
  display: grid;
  grid-template-rows: 0fr;
  transition: grid-template-rows 0.4s linear;
}

.js-accarea__in {
  overflow: hidden;
}

.js-accarea.is-open {
  grid-template-rows: 1fr;
}

/*------------------------------------------
animation
------------------------------------------*/
@keyframes c-arrow-1st {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(100%);
  }
}
@keyframes c-arrow-2nd {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}
/* =========================================================
common layout
========================================================= */
/*------------------------------------------
section
------------------------------------------*/
@media (max-width: 768px) {
  .c-sec01 {
    padding: 0 6.4vw;
  }
}
@media (min-width: 769px) {
  .c-sec01 {
    padding: 0 clamp(1px, 9.15vw, 125px);
  }
}
.c-sec01 .c-sec__in {
  max-width: 1116px;
  margin: 0 auto;
}

/*------------------------------------------
head
------------------------------------------*/
.c-head01__txt {
  width: -moz-fit-content;
  width: fit-content;
  position: relative;
  clip-path: inset(0 calc(100% - 1px) 0 0);
}

.c-head01__txt::before {
  content: "";
  width: 100%;
  height: calc(100% + 5px);
  background: #E50112;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

.c-head01__txt {
  opacity: 0;
}

.c-head01__txt:nth-child(1) {
  transition: opacity 0.5s ease, clip-path 0.4s ease-in-out 1s;
}

.c-head01__txt:nth-child(1)::before {
  transition: width 0.4s ease-in-out 1.8s;
}

.c-head01__txt:nth-child(1) span {
  opacity: 0;
  transition: opacity 0s 1.4s;
}

.c-head01__txt:nth-child(2) {
  transition: opacity 0.5s ease 0.5s, clip-path 0.4s ease-in-out 1.4s;
}

.c-head01__txt:nth-child(2)::before {
  transition: width 0.4s ease-in-out 2.2s;
}

.c-head01__txt:nth-child(2) span {
  opacity: 0;
  transition: opacity 0s 1.8s;
}

.c-head01.is-active .c-head01__txt {
  opacity: 1;
  clip-path: inset(0 0 0 0);
}

.c-head01.is-active .c-head01__txt::before {
  width: 0;
}

.c-head01.is-active .c-head01__txt > * {
  opacity: 1;
}

/*------------------------------------------
list
------------------------------------------*/
.c-col1-2 {
  display: grid;
}

@media (max-width: 768px) {
  .c-col1-2 {
    gap: 24px;
  }
}
@media (min-width: 769px) {
  .c-col1-2 {
    grid-template-columns: repeat(2, 1fr);
    gap: clamp(1px, 5.85vw, 80px);
  }
}
.c-col1-3 {
  display: grid;
}

@media (max-width: 768px) {
  .c-col1-3 {
    gap: 24px;
  }
}
@media (min-width: 769px) {
  .c-col1-3 {
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    gap: clamp(1px, 3.51vw, 48px);
  }
}
/*------------------------------------------
modal
------------------------------------------*/
.c-modal01 {
  width: 100vw;
  height: 100vh;
  background: rgba(53, 53, 53, 0.89);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  display: none;
}

.c-modal01__close {
  position: absolute;
  top: 0;
  right: 0;
}

.c-modal01__close button {
  aspect-ratio: 6/5;
  background: #E50112;
}

@media (max-width: 768px) {
  .c-modal01__close button {
    width: 48px;
  }
}
@media (min-width: 769px) {
  .c-modal01__close button {
    width: 96px;
  }
}
.c-modal01__close button::before, .c-modal01__close button::after {
  content: "";
  width: 62.5%;
  height: 1px;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
}

.c-modal01__close button::before {
  transform: translate(-50%, -50%) rotate(34deg);
}

.c-modal01__close button::after {
  transform: translate(-50%, -50%) rotate(-34deg);
}

.c-modal01__in {
  width: 100%;
  height: 100%;
  overflow: auto;
}

.c-modal01__cont {
  min-height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 768px) {
  .c-modal01__cont {
    padding: 100px 6.4vw;
  }
}
@media (min-width: 769px) {
  .c-modal01__cont {
    padding: 100px clamp(1px, 9.15vw, 125px);
  }
}
/*------------------------------------------
breadcrumbs list
------------------------------------------*/
.c-breadcrumbs {
  border-top: 1px solid #D9D9D9;
  overflow: hidden;
}

.c-breadcrumbs__in {
  width: 100%;
  overflow: scroll;
}

.c-breadcrumbs__list {
  width: -moz-max-content;
  width: max-content;
  height: 50px;
  display: flex;
  align-items: center;
  gap: 10px;
}

@media (max-width: 768px) {
  .c-breadcrumbs__list {
    padding: 0 6.4vw;
  }
}
@media (min-width: 769px) {
  .c-breadcrumbs__list {
    padding: 0 clamp(1px, 9.15vw, 125px);
  }
}
.c-breadcrumbs__item {
  font-size: 12px;
  line-height: 1;
  letter-spacing: 0;
  font-weight: 500;
  display: flex;
  align-items: center;
  gap: 10px;
}

.c-breadcrumbs__item::after {
  content: ">";
  color: #9D9D9D;
}

.c-breadcrumbs__item:last-child {
  color: #9D9D9D;
}

.c-breadcrumbs__item:last-child::after {
  content: none;
}

.c-breadcrumbs__item a {
  letter-spacing: 0;
}

.wysiwyg {
  word-break: break-all;
}

.wysiwyg *,
.wysiwyg ::before,
.wysiwyg ::after {
  box-sizing: content-box;
}

.wysiwyg h1 {
  font-size: 2em;
  font-weight: 600;
}

.wysiwyg h2 {
  font-size: 1.5em;
  font-weight: 600;
}

.wysiwyg h3 {
  font-size: 1.17em;
  font-weight: 600;
}

.wysiwyg h4 {
  font-weight: 600;
}

.wysiwyg h5 {
  font-size: 0.83em;
  font-weight: 600;
}

.wysiwyg h6 {
  font-size: 0.67em;
  font-weight: 600;
}

.wysiwyg hr {
  display: block;
}

.wysiwyg a {
  color: #E50112;
  text-decoration: underline;
  transition: opacity 0.2s ease;
}

@media (hover: hover) and (pointer: fine) {
  .wysiwyg a:hover {
    opacity: 0.6;
  }
}
.wysiwyg strong,
.wysiwyg b {
  font-weight: 600;
}

.wysiwyg em {
  font-style: italic;
}

.wysiwyg ul,
.wysiwyg ol {
  padding-left: 1.5em;
}

.wysiwyg ul {
  list-style: disc;
}

.wysiwyg ol {
  list-style: decimal;
}

.wysiwyg table {
  border-collapse: separate;
}

/* =========================================================
header
========================================================= */
/*------------------------------------------
header
------------------------------------------*/
.c-hd {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
}

@media (max-width: 768px) {
  .c-hd {
    height: 61px;
    padding: 0 0 0 15px;
    background: #F8F9F9;
  }
}
@media (min-width: 769px) {
  .c-hd {
    height: 80px;
    padding: 0 0 0 35px;
    border-bottom: 1px solid #D9D9D9;
    background: #fff;
  }
}
@media (max-width: 768px) {
  .c-hd__logo {
    width: clamp(10px, 69vw, 270px);
  }
}
@media (min-width: 769px) and (max-width: 1024px) {
  .c-hd__logo {
    width: 325px;
  }
}
@media (min-width: 1025px) {
  .c-hd__logo {
    width: clamp(1px, 23.79vw, 325px);
  }
}
.c-hd__logo a {
  display: block;
}

.c-hd__btn {
  height: 100%;
  aspect-ratio: 73/61;
}

@media (min-width: 1025px) {
  .c-hd__btn {
    display: none;
  }
}
.c-hd__btn button {
  width: 100%;
  height: 100%;
  background: #E50112;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 13%;
}

.c-hd__btn span {
  display: block;
  width: 34.2%;
  height: 1px;
  background: #fff;
}

.c-hd__btn button.is-open {
  gap: 20%;
}

.c-hd__btn button.is-open span {
  width: 64.5%;
  transform-origin: left;
  margin-left: 15%;
}

.c-hd__btn button.is-open span:nth-child(1) {
  transform: rotate(35deg);
}

.c-hd__btn button.is-open span:nth-child(2) {
  opacity: 0;
}

.c-hd__btn button.is-open span:nth-child(3) {
  transform: rotate(-35deg);
}

.c-hd {
  transform: translateY(-100%);
  opacity: 0;
}

@media (max-width: 768px) {
  .c-hd {
    transition: transform 0.5s ease 2.6s, height 0.2s ease, opacity 0.2s ease;
  }
}
@media (min-width: 769px) {
  .c-hd {
    transition: transform 0.5s ease 2.6s, opacity 0.2s ease;
  }
}
.c-hd.is-active {
  opacity: 1;
  transform: translateY(0);
}

@media (max-width: 768px) {
  .c-hd.is-scrolled {
    height: 40px;
  }
}
/*------------------------------------------
navigation
------------------------------------------*/
@media (max-width: 1024px) {
  .c-nav {
    width: 100%;
    height: calc(100vh - 40px);
    padding: 58px 6.4vw 100px;
    background: #F8F9F9;
    position: absolute;
    top: 100%;
    left: 0;
    overflow: auto;
    display: none;
  }
}
@media (min-width: 1025px) {
  .c-nav {
    display: block !important;
  }
}
@media (max-width: 1024px) {
  .c-nav__in {
    max-width: 520px;
    margin: 0 auto;
  }
}
@media (min-width: 1025px) {
  .c-nav__in {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    gap: clamp(1px, 2.92vw, 40px);
  }
}
@media (min-width: 1025px) {
  .c-nav__list01 {
    width: clamp(1px, 26.35vw, 360px);
    display: flex;
    flex-direction: row-reverse;
  }
}
@media (min-width: 1025px) {
  .c-nav__list01 .btn {
    flex: 1;
  }
}
@media (max-width: 1024px) {
  .c-nav__list01 .btn + .btn {
    margin: 12px auto 0;
  }
}
.c-nav__list01 .btn a {
  color: #fff;
  line-height: 1.46;
  letter-spacing: 0;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  transition: background 0.2s ease;
}

@media (max-width: 1024px) {
  .c-nav__list01 .btn a {
    height: 48px;
    border-radius: 4px;
    font-size: clamp(1px, 4.26vw, 16px);
  }
}
@media (min-width: 769px) {
  .c-nav__list01 .btn a {
    height: 80px;
    font-size: 13px;
    text-align: center;
  }
}
.c-nav__list01 .btn a::before {
  width: 5px;
  height: 9px;
  background: #fff;
  -webkit-mask: url(../images/common/ico_arrow03.svg) no-repeat center/contain;
          mask: url(../images/common/ico_arrow03.svg) no-repeat center/contain;
  position: absolute;
  top: 50%;
  right: clamp(1px, 8.79vw, 33px);
  transform: translateY(-50%);
}

@media (max-width: 1024px) {
  .c-nav__list01 .btn a::before {
    content: "";
  }
}
.c-nav__list01 .btn br {
  display: none;
}

@media (min-width: 1025px) {
  .c-nav__list01 .btn br {
    display: inline;
  }
}
.c-nav__list01 .btn.red a {
  background: #E50112;
}

@media (hover: hover) {
  .c-nav__list01 .btn.red a:hover {
    background: #B4000E;
  }
}
.c-nav__list01 .btn.black a {
  background: #353535;
}

@media (hover: hover) {
  .c-nav__list01 .btn.black a:hover {
    background: #000;
  }
}
@media (max-width: 1024px) {
  .c-nav__list02 {
    margin: 32px auto 0;
    border-top: 1px solid #D9D9D9;
  }
}
@media (min-width: 1025px) {
  .c-nav__list02 {
    display: flex;
    gap: clamp(1px, 2.34vw, 32px);
  }
}
@media (max-width: 1024px) {
  .c-nav__list02 .item {
    border-bottom: 1px solid #D9D9D9;
  }
}
.c-nav__list02 a {
  line-height: 1.5;
  font-weight: 500;
}

@media (max-width: 1024px) {
  .c-nav__list02 a {
    display: block;
    padding: 16px 0;
    font-size: clamp(1px, 4.26vw, 16px);
  }
}
@media (min-width: 1025px) {
  .c-nav__list02 a {
    font-size: clamp(1px, 1vw, 13px);
  }
}
.c-nav__list03 {
  margin: 32px auto 0;
}

@media (min-width: 1025px) {
  .c-nav__list03 {
    display: none;
  }
}
.c-nav__list03 .item + .item {
  margin: 8px auto 0;
}

.c-nav__list03 a {
  font-size: clamp(1px, 3.2vw, 12px);
  line-height: 1.5;
  letter-spacing: 0.1em;
}

.c-nav__copyright {
  margin: 24px auto 0;
  font-family: "Poppins", sans-serif;
  letter-spacing: 0.1em;
  font-size: 11px;
  line-height: 1.81;
  letter-spacing: 0;
}

@media (min-width: 1025px) {
  .c-nav__copyright {
    display: none;
  }
}
/*------------------------------------------
sticky button
------------------------------------------*/
.sticky-btn {
  position: fixed;
  z-index: 10;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.2s ease;
}

@media (max-width: 1024px) {
  .sticky-btn {
    width: 100%;
    left: 0;
    bottom: 0;
  }
}
@media (min-width: 1025px) {
  .sticky-btn {
    display: none;
  }
}
.sticky-btn.is-scrolled {
  opacity: 1;
  pointer-events: all;
}

.sticky-btn__list {
  display: flex;
}

.sticky-btn__item {
  flex: 1;
}

.sticky-btn__item a {
  color: #fff;
  line-height: 1;
  letter-spacing: 0;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 768px) {
  .sticky-btn__item a {
    height: 40px;
    font-size: clamp(1px, 2.93vw, 11px);
  }
}
@media (min-width: 769px) {
  .sticky-btn__item a {
    height: 80px;
    font-size: 13px;
    text-align: center;
  }
}
.sticky-btn__item.black a {
  background: #353535;
}

@media (hover: hover) {
  .sticky-btn__item.black a:hover {
    background: #000;
  }
}
.sticky-btn__item.red a {
  background: #E50112;
}

@media (hover: hover) {
  .sticky-btn__item.red a:hover {
    background: #B4000E;
  }
}
/* =========================================================
footer
========================================================= */
@media (max-width: 768px) {
  .c-ft > * {
    padding: 0 6.4vw;
  }
}
@media (min-width: 769px) {
  .c-ft > * {
    padding: 0 clamp(1px, 33.33vw, 125px);
  }
}
.c-ft__in {
  max-width: 1115px;
  margin: 0 auto;
}

.c-ft__contact {
  padding-top: 80px;
  padding-bottom: 80px;
  background: #E50112;
  color: #fff;
}

.c-ft__contact .txt01 {
  text-align: center;
  line-height: 1.59;
}

@media (max-width: 768px) {
  .c-ft__contact .txt01 {
    font-size: clamp(1px, 5.86vw, 22px);
  }
}
@media (min-width: 769px) {
  .c-ft__contact .txt01 {
    font-size: 30px;
  }
}
.c-ft__contact .txt02 {
  text-align: center;
  line-height: 1.75;
}

@media (max-width: 768px) {
  .c-ft__contact .txt02 {
    margin: 16px auto 0;
    font-size: clamp(1px, 3.46vw, 13px);
  }
}
@media (min-width: 769px) {
  .c-ft__contact .txt02 {
    margin: 28px auto 0;
    font-size: 18px;
  }
}
.c-ft__contact .list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 16px clamp(1px, 21.33vw, 80px);
}

@media (max-width: 768px) {
  .c-ft__contact .list {
    margin: 24px auto 0;
  }
}
@media (min-width: 769px) {
  .c-ft__contact .list {
    margin: 46px auto 0;
  }
}
.c-ft__contact .list .c-btn02 a {
  height: clamp(1px, 20.53vw, 94px);
}

.c-ft__bottom {
  background: #353535;
  color: #F8F9F9;
  position: relative;
  overflow: hidden;
}

@media (max-width: 768px) {
  .c-ft__bottom {
    padding-top: 333px;
    padding-bottom: 80px;
  }
}
@media (min-width: 769px) {
  .c-ft__bottom {
    padding-top: 375px;
    padding-bottom: 135px;
  }
}
@media (min-width: 1025px) {
  .c-ft__bottom {
    padding-bottom: 55px;
  }
}
.c-ft__bottom .c-ft__in {
  max-width: 1160px;
  margin: 0 auto;
}

@media (min-width: 1025px) {
  .c-ft__bottom .c-ft__in > * {
    display: flex;
    justify-content: space-between;
    gap: 40px;
    flex-wrap: wrap;
  }
}
@media (max-width: 768px) {
  .c-ft__bottom .c-ft__in > * + * {
    margin: 48px auto 0;
  }
}
@media (min-width: 769px) {
  .c-ft__bottom .c-ft__in > * + * {
    margin: 40px auto 0;
  }
}
@media (min-width: 1025px) {
  .c-ft__bottom .c-ft__in .bottom {
    align-items: flex-end;
  }
}
.c-ft__band {
  width: 100vw;
  background: url(../images/common/bg_ft01.png) repeat-x 0 0/auto 100%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

@media (max-width: 768px) {
  .c-ft__band {
    height: 169px;
    top: 80px;
    animation: bg01-sp 80s linear infinite;
  }
}
@media (min-width: 769px) {
  .c-ft__band {
    height: 213px;
    top: 73px;
    animation: bg01-pc 120s linear infinite;
  }
}
.c-ft__band::before {
  content: "";
  width: 100%;
  background: url(../images/common/bg_ft02.png) repeat-x 0 0/auto 100%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}

@media (max-width: 768px) {
  .c-ft__band::before {
    height: 85px;
    top: 136px;
    animation: bg02-sp 80s linear infinite;
  }
}
@media (min-width: 769px) {
  .c-ft__band::before {
    height: 108px;
    top: 170px;
    animation: bg02-pc 120s linear infinite;
  }
}
.c-ft__logo {
  width: clamp(1px, 87.2vw, 482px);
  margin: 0 auto;
}

@media (min-width: 1025px) {
  .c-ft__logo {
    margin: 0;
  }
}
.c-ft__logo a {
  display: block;
}

.c-ft__group {
  width: clamp(10px, 37.33vw, 156px);
  margin: 40px auto 0;
}

@media (min-width: 1025px) {
  .c-ft__group {
    margin: 0;
  }
}
.c-ft__list {
  margin: 48px auto 0;
}

@media (min-width: 769px) {
  .c-ft__list {
    width: -moz-fit-content;
    width: fit-content;
  }
}
@media (min-width: 1025px) {
  .c-ft__list {
    margin: 0;
    padding: 0 0 0 46px;
  }
}
.c-ft__list li + li {
  margin: 8px auto 0;
}

.c-ft__list a {
  font-size: clamp(1px, 3.2vw, 12px);
  letter-spacing: 0.1em;
}

.c-ft__list .external-link::after {
  background: #F8F9F9;
}

.c-ft__copyright {
  margin: 23px auto 0;
  font-family: "Poppins", sans-serif;
  letter-spacing: 0.1em;
  font-size: clamp(1px, 2.93vw, 11px);
  line-height: 1.81;
  letter-spacing: -0.01em;
}

@media (min-width: 769px) {
  .c-ft__copyright {
    width: -moz-fit-content;
    width: fit-content;
  }
}
@media (min-width: 1025px) {
  .c-ft__copyright {
    margin: 0;
  }
}
@keyframes bg01-sp {
  0% {
    background-position-x: 0;
  }
  100% {
    background-position-x: 2151px;
  }
}
@keyframes bg01-pc {
  0% {
    background-position-x: 0;
  }
  100% {
    background-position-x: 2711px;
  }
}
@keyframes bg02-sp {
  0% {
    background-position-x: 0;
  }
  100% {
    background-position-x: -1561px;
  }
}
@keyframes bg02-pc {
  0% {
    background-position-x: 0;
  }
  100% {
    background-position-x: -1901px;
  }
}